x11/deforaos-locker - The NetBSD Packages Collection

DeforaOS desktop screensaver

DeforaOS desktop screensaver

Build dependencies

textproc/libxslt textproc/docbook-xsl pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/pkgconf

Runtime dependencies

x11/deforaos-libdesktop x11/libXScrnSaver sysutils/desktop-file-utils x11/deforaos-libdesktop sysutils/desktop-file-utils

Binary packages

OSArchitectureVersion
NetBSD 8.0x86_64deforaos-locker-0.4.1nb3.tgz
NetBSD 8.0x86_64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0aarch64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0aarch64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0aarch64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0alphadeforaos-locker-0.4.1nb3.tgz
NetBSD 9.0alphadeforaos-locker-0.4.1nb3.tgz
NetBSD 9.0alphadeforaos-locker-0.4.1nb3.tgz
NetBSD 9.0sparc64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0sparc64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0sparc64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0x86_64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0x86_64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0x86_64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0x86_64deforaos-locker-0.4.1nb3.tgz
NetBSD 9.0x86_64deforaos-locker-0.4.1nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

embedded

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.